Bug 1258487 - [RFE] Marketplace support for OpenShift Enterprise 3
[RFE] Marketplace support for OpenShift Enterprise 3
Status: CLOSED INSUFFICIENT_DATA
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Samuel Padgett
Johnny Liu
:
Depends On:
Blocks: 1267746
  Show dependency treegraph
 
Reported: 2015-08-31 09:24 EDT by Evgheni Dereveanchin
Modified: 2018-03-22 06:56 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-09 06:14:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evgheni Dereveanchin 2015-08-31 09:24:36 EDT
Description of request:
Add support for a marketplace
Comment 5 Mike McCune 2016-03-28 19:02:11 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 7 Eric Rich 2017-03-17 12:00:34 EDT
https://github.com/kubernetes-incubator/service-catalog seems to be the focus for such an offering.
Comment 8 Mike Barrett 2017-04-19 08:32:33 EDT
Currently service catalog is targeting a tech preview release for OCP 3.6.

Note You need to log in before you can comment on or make changes to this bug.